package edu.fiu.models;

public  class LoginDTO
{
    private String name;
    private String passord;

    public LoginDTO(String name, String password)
    {
        this.name = name;
        this.passord = password;
    }

    public String getName()
    {
        return name;
    }

    public void setName(String name)
    {
        this.name = name;
    }

    public String getPassword()
    {
        return passord;
    }

    public void setPassword(String pass)
    {
        this.passord = pass;
    }
}
